{
  "name": "getir-challenge",
  "version": "1.0.0",
  "description": "This project has been develop for Getir's challenge.",
  "main": "index.js",
  "author": {
    "name": "Korhan ÖZBEK",
    "email": "korhanozbek44@gmail.com",
    "url": "https://korhanozbek.com"
  },
  "license": "MIT",
  "scripts": {
    "start": "nodemon --exec babel-node src/index.js",
    "lint": "eslint --ext=.js src",
    "test": "jest",
    "coverage": "jest --coverage",
    "docs": ""
  },
  "dependencies": {
    "babel-polyfill": "^6.26.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-validator": "^6.3.0",
    "helmet": "^3.21.2",
    "mongoose": "^5.8.1",
    "morgan": "^1.9.1",
    "nodemon": "^2.0.2",
    "swagger-ui-express": "^4.1.2"
  },
  "devDependencies": {
    "@babel/core": "^7.7.5",
    "@babel/node": "^7.7.4",
    "@babel/preset-env": "^7.7.6",
    "babel-jest": "^24.9.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "eslint": "^6.7.2",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.19.1",
    "jest": "^24.9.0",
    "supertest": "^4.0.2"
  }
}
